#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Nov 07 22:03:31 JST 2020
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-acrylic-repo2.xml.lastUpdated=1604754211199
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1604754211315
maven-metadata-spigot-repo.xml.lastUpdated=1604754211510
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1604754211199
